﻿body
{
    margin: 3px;
    background-image: url('images/bg.gif');
    background-repeat: repeat-x;
    font-family:Verdana;
    font-size:12px;
    background-color:lightblue;
}
a img
{
    border: 0px;
}
td
{
    vertical-align: top;
}
#header
{

}
#pageContent
{
    margin-left: auto;
    margin-right: auto;
    width: 760px;


}
h1
{
font-size:2em;
}
#localContent
{
    min-height: 300px;
    background-color:#ffffff;

        padding:10px;
    
}
#footer
{
    text-align:center;
}
#menu
{
padding-left:50px;
margin-top:10px;

}
#menu a
{
display:inline;
text-decoration:none;

background-color:#ffffff;
padding:5px;
}
